/* Layout */

#page{


}

#primary,#secondary{

}

#main{

}

/* Header */

#masthead{
	background:#fff;
	margin:0px 0px 50px 0px;
	-webkit-box-shadow:  0px 2px 0px 0px #e3e0d7;
    box-shadow:  0px 2px 0px 0px #e3e0d7;
}
.logo {
	text-align: center;
	margin:30px 0px 10px 0px;
}

.logo h1{
	text-transform: uppercase;
	margin:0px 0px ;
	font-size: 32px;
	font-weight: 800;
}

.logo h1 a:link, .logo h1 a:visited{
	color:#111;
}


/* Menu */

.topnavi{
	height:50px;
	text-transform: uppercase;
	font-size: 12px;
	
}
#submenu{

}
.sf-menu, .sf-menu * {

	padding:		0;
	list-style:		none;
}

.sf-menu li a {
	padding:	17px 10px 18px 10px;
	border: none;
}

.sf-menu li a:hover {

	color:#e72d2e;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			14em; /* left offset of submenus need to match (see below) */
	margin:0px;
	-webkit-box-shadow:  0px 2px 0px 0px #e3e0d7;
      box-shadow:  0px 2px 0px 0px #e3e0d7;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu ul li a {
	padding:	12px 10px 12px 10px;
	background: #fff;
}

.sf-menu ul li a:hover {
	background: #CF4856;
	color:#fff;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			50px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			14em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			14em; /* match ul width */
	top:			0;
}
/*** DEMO SKIN ***/
.sf-menu {
	/*float:			left;*/   /* commented this out to make the menu center */
	margin-bottom:	1em;
	margin:0 auto;
}
.sf-menu a {
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color:			#777;
}
.sf-menu li {

}
.sf-menu li li {
	background:		#AABDE6;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
/* 	background:		#FFFDF8; */
	outline:		0;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('superfish/superfish-1.4.8/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('superfish/superfish-1.4.8/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}



/* based on stu nichols css play http://www.cssplay.co.uk/menus/centered.html */
#wrapper {
	text-align:center;
}
.container {
	clear:both;
	text-decoration:none;
}
.sf-menu {
	display:table;
	margin: 0 auto;
}

/* Searchform */

.searchbox{
	background: #fff;
	-webkit-box-shadow:  0px 2px 0px 0px #BA3B48;
    box-shadow:  0px 2px 0px 0px #BA3B48;
    margin-bottom: 50px;
    padding: 20px 20px 20px 20px;

}

#searchform{
	border: 1px solid #ddd;
	background: #f8f8f8;
	padding:3px 3px;
}

input#s{
	width:170px;
	border: none;
	background: transparent;
}

#searchsubmit{
	background: url(../images/search.png);
	height: 30px;
	width: 30px;
	border: none;
	padding: 0px 0px;
}

ul.social-links{
	margin: 15px 0px 0px 0px;
}

ul.social-links li{
	float:left;
	margin-right: 12px;
	list-style: none;
}

ul.social-links li:last-child{
	margin-right: 0px;
}

/* Posts */

h1.page-title {
    font-size: 16px;
    font-weight: bold;
    margin:0px 0px 30px 0px;

}

article.post,article.page{
	margin-bottom: 50px;
	background: #fff;
	-webkit-box-shadow:  0px 2px 0px 0px #e3e0d7;
    box-shadow:  0px 2px 0px 0px #e3e0d7;
}
header.entry-header{
	padding:30px 30px 0px 30px;
}

h1.entry-title{
	margin-bottom: 5px;
	color: #111;
	font-size: 24px;
	font-weight: normal;
	line-height: 100%;
}

h1.entry-title a:link, h1.entry-title a:visited{
	color:#111;
}

.entry-meta{
	font-size: 10px;
	text-transform: uppercase;
	color:#CD4654;
}

footer.entry-meta{
	padding:0px 30px 30px 30px;
}

img.postimg{
	margin:0px 0px;
}

a.readon{
	display: inline-block;
	background: #CD4654;
	color: #fff;
	padding: 5px 10px;
}

/* =Widgets
----------------------------------------------- */

.widget {
	margin: 0 0px 50px 0px;
	background: #fff;
	-webkit-box-shadow:  0px 2px 0px 0px #BA3B48;
    box-shadow:  0px 2px 0px 0px #BA3B48;
}

h1.widget-title, h3.sidetitl {
    font-size: 16px;
    padding:15px 0px 10px 20px;
    font-weight: normal;
    margin:0px;
    color:#222;
    background: #fff;
    border-bottom: 5px solid #eeebe6;
}

.widget ul {
    list-style-type: none;
    margin: 0px;
    padding: 10px 20px 20px 20px;
}

.widget li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.widget ul ul {
    list-style-type: none;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px 0px;
}

.widget ul li {
    list-style-type: none;
    margin: 0px;
    margin: 0px 0px;
    color: #777;
}

.widget ul li a:link,.widget ul li a:visited {
    color: #777;
    text-decoration: none;
}

.widget ul li a:hover{
	color:#D54E5C;
}

.widget.widget_categories ul li,.widget.widget_pages ul li,.widget.widget_archive ul li,.widget.widget_links ul li,.widget.widget_meta ul li {
    border-bottom: 1px solid #ddd;
    padding: 7px 0px;
}

.widget.widget_recent_entries ul li  {
	padding: 7px 0px;
     border-bottom: 1px solid #ddd;
}

.widget ul#recentcomments li.recentcomments {
     border-bottom: 1px solid #ddd;
    padding: 7px 0;
}

.widget .textwidget p {
    padding: 0px 0px;
}

.widget .tagcloud {
    padding: 0px 0px 20px 0px;
}

.widget .tagcloud a{
	color:#F5634A;
}

.widget #calendar_wrap{
	padding:0px 20px 20px 20px;
	color: #777;
	
}

#wp-calendar td,#wp-calendar th, #wp-calendar caption {
	text-align: center;
}

#wp-calendar caption {
	margin: 10px 0px;
}

.squarebanner{
	margin:0px 0px;
	-webkit-box-shadow:  0px 2px 0px 0px #BA3B48;
    box-shadow:  0px 2px 0px 0px #BA3B48;
}

.squarebanner ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 10px !important;
	background: #fff;

}

.squarebanner ul li{
	margin:10px 10px 0px 0px;
	list-style:none;
	float:left;
}


li.rbanner{
	margin-right:0px!important;
}



/* Comments */

#comments{
	
}

h2.comments-title{
	font-size: 16px;
}

#comments ol.commentlist {
    clear: both;
    overflow: hidden;
    list-style: none;
    margin: 0;
}

#comments ol.commentlist li.comment,#comments ol.commentlist li.pingback {
    margin: 0px 0px;
    padding: 0px 0px;
    line-height: 1.6;
}

ol.commentlist li .comment-author .avatar {
     margin: 10px 10px;
     float:left;
}
.comment-top{
	background: #CD4654;
	
}
cite.fn {
    color: #fff;
    font-style:normal;
    font-weight:bold;
    font-size:16px;
    padding-top: 10px;
    display: block;
}

cite.fn a:link,cite.fn a:visited {
	color:#fff;
}

ol.commentlist li .comment-meta a {
    color: #fff;
    text-decoration: none!important;
    
}
.comment-content{
	padding: 20px 30px 20px 30px;
	background: #fff;
		-webkit-box-shadow:  0px 2px 0px 0px #e3e0d7;
    box-shadow:  0px 2px 0px 0px #e3e0d7;
}

ol.commentlist li .reply {
    background: #706C66;
    color: #fff;
    font-size: 12px;
    padding:5px 10px;
    display: inline-block;

}

ol.commentlist li .reply a {
	color:#fff;

}

.space{
	height:50px;
}


ol.commentlist li ul.children {
    list-style: none;
    text-indent: 0;
    margin: 0px 0px 0px 50px;
}


#respond {
    margin: 30px 0;

}

#respond h3 {
    font-size: 16px;
    font-weight: 700;
    color: #222;
    padding: 5px 0px;
    margin:0px 0px;
}

#commentform {
    padding: 0px 0px;
}

#commentform p {
    color: #777;
    margin: 5px 0;
}

.form-allowed-tags{
	font-size:13px;
}

#respond label {
    display:inline;
    color: #777;
    padding: 5px 0;
}

#respond input {
    background: #fff;
    border: 1px solid #ddd;
    color: #777;
    margin: 0 10px 10px 0;
    padding: 5px;
}

#commentform input {
    width: 50%;
    display:block;
    margin-top:5px;
}

#respond input#submit {
	width:130px;
    background:#eee;
    color: #555;
    cursor: pointer;
    margin: 10px 0;
    padding: 5px 10px;
    border: 1px solid #bbb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

textarea#comment {
    display:block;
    margin-top:5px;
    background: #fff;
    border: 1px solid #ddd;
    width: 70%;
    color: #333;
    margin: 5px 0 0;
    padding: 10px 10px;
}


.form-allowed-tags{
	padding:20px 0px;

}



ol.commentlist li .comment-meta,#respond label small {
    font-size: 10px;
}

/* paginate */

.paginate{
	margin-bottom: 30px;
	
}

.paginate a{
	-webkit-box-shadow: 0 1px #fff, inset 0 1px #fff;
	-moz-box-shadow: 0 1px #fff, inset 0 1px #fff;
	box-shadow: 0 1px #fff, inset 0 1px #fff;
	border: solid 1px #d2d2d2;
	background-image: -webkit-linear-gradient(bottom, #f4f4f4, #fafafa);
	background-image: -moz-linear-gradient(bottom, #f4f4f4, #fafafa);
	background-image: -o-linear-gradient(bottom, #f4f4f4, #fafafa);
	background-image: -ms-linear-gradient(bottom, #f4f4f4, #fafafa);
	background-image: linear-gradient(to top, #f4f4f4, #fafafa);
    display: block;
    width:25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    float: left;
    margin-right: 10px;
    border-radius: 3px;
    color: #777;
}

.paginate span{
	color: #fff;
	-webkit-box-shadow: 0 1px #fff, inset 0 0 7px #2e2e2e;
	-moz-box-shadow: 0 1px #fff, inset 0 0 7px #2e2e2e;
	box-shadow: 0 1px #fff, inset 0 0 7px #2e2e2e;
	background-image: -webkit-linear-gradient(bottom, #585858, #727272);
	background-image: -moz-linear-gradient(bottom, #585858, #727272);
	background-image: -o-linear-gradient(bottom, #585858, #727272);
	background-image: -ms-linear-gradient(bottom, #585858, #727272);
	background-image: linear-gradient(to top, #585858, #727272);
    display: block;
    	border: solid 1px #111;
    width:25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    float: left;
    margin-right: 10px;
    border-radius: 3px;
}




/* Footer */

.site-footer{
	width:600px;
	background: #fff;
	padding:20px 0px;
	font-size:12px;
	text-align:left;
	margin-left: 340px;
	line-height: 1.6;
}

.fcred{
	color:#666;
	padding:0px 30px;
}

.fcred a:link, .fcred a:visited{
	color:#666;
	text-decoration:none;
	
}